| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions

# Tp::PendingMediaContent Class Reference

`#include </home/andrunko/work/telepathy/telepathy-qt4/TelepathyQt4/streamed-media-channel.h>`

Inherits Tp::PendingOperation.

List of all members.

## Public Member Functions

- ~PendingMediaContent ()
- MediaContentPtr content () const

## Constructor & Destructor Documentation

Tp::PendingMediaContent::~PendingMediaContent | ( |  | ) |

## Member Function Documentation

MediaContentPtr Tp::PendingMediaContent::content | ( |  | ) | const